<project xmlns="http://maven.apache.org/POM/4.0.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
         xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd">
    <modelVersion>4.0.0</modelVersion>
    <artifactId>admin-s3-console</artifactId>
    <packaging>jar</packaging>
    <parent>
        <groupId>com.ibeetl</groupId>
        <artifactId>admin-s3</artifactId>
        <version>1.1.5</version>
        <relativePath>../pom.xml</relativePath>
    </parent>
    <properties>
        <log4j2.version>2.17.0</log4j2.version>
        <logback.version>1.2.10</logback.version>
    </properties>
    <dependencies>
        <dependency>
            <groupId>com.ibeetl</groupId>
            <artifactId>admin-s3-core</artifactId>
            <version>1.1.5</version>
        </dependency>
        <dependency>
            <groupId>com.ibeetl</groupId>
            <artifactId>admin-s3-flow</artifactId>
            <version>1.1.5</version>
        </dependency>
        <!--	<dependency>
                <groupId>org.apache.logging.log4j</groupId>
                <artifactId>log4j-api</artifactId>
                <version>2.17.1</version>
            </dependency>
            <dependency>
                <groupId>org.apache.logging.log4j</groupId>
                <artifactId>log4j-core</artifactId>
                <version>2.17.1</version>
            </dependency>-->
    </dependencies>
    <build>
        <plugins>

            <plugin>
                <groupId>org.springframework.boot</groupId>
                <artifactId>spring-boot-maven-plugin</artifactId>
            </plugin>
        </plugins>
    </build>
</project>
